Activity log for bug #540176

Date Who What changed Old value New value Message
2010-03-17 11:13:20 Artem bug added bug
2010-03-18 08:56:57 buzzdee coccinella: status New Invalid
2010-03-28 19:49:39 sander summary Close message and main window separatelly Russion translation of "Close message and main window separatelly"
2010-03-28 19:49:43 sander coccinella: importance Undecided Low
2010-03-28 19:49:43 sander coccinella: status Invalid New
2010-03-28 19:49:43 sander coccinella: milestone 0.96.20
2010-03-28 19:49:43 sander coccinella: assignee rain (linuxoid-rain)
2010-05-12 13:45:46 buzzdee coccinella: status New In Progress
2010-05-24 12:57:33 sander coccinella: status In Progress Fix Committed
2010-09-30 08:23:48 sander coccinella: status Fix Committed Fix Released